
RAcuerpoPlastinado - Feature #4308

1ra Sesión de trabajo-Reconstruccion Torax

09/27/2024 12:08 PM - David Orellana

Status: New Start date: 09/30/2024

Priority: High Due date: 10/18/2024

Assignee: David Orellana % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

1ra sesión de trabajo:

Se sacaran imágenes del fantoma humano para una posterior reconstrucción.

Utilizar las imágenes sacadas para generar un modelo del fantoma humano.

History

#1 - 10/14/2024 11:51 AM - David Orellana

- Due date changed from 10/06/2024 to 10/18/2024

- Estimated time changed from 6.00 to 10.00

Tomar capturas del modelo del cuerpo humano impreso 3D.

#2 - 10/27/2024 10:33 PM - David Orellana

- % Done changed from 0 to 100

#3 - 11/04/2024 12:16 PM - David Orellana

- Subject changed from 1ra Sesión de trabajo to 1ra Sesión de trabajo-Reconstruccion Torax
